extends ../layout

block content
  h1 Edit Dish
  a(href="/api/v1/dishes") Back

  form(action="/api/v1/dishes/"+dish.id + '?_method=PUT' method="POST")
    label Dish Name
    input(value=dish.dish_name name="dish_name" type="text" required="true" placeholder="Dish Name")
    label Price
    input(value=dish.price name="price" type="text" required="true" placeholder="Price")
    button Save
